Subject: Re: how to design a dry basement?

From: <[email-masked]>
Date: Thu, 5 Sep 96 20:12:40 -0600

This is also not the least expensive way to build it, but it works
reliably.  Excellent article in Architecture, December 1988, p.135-7
by Brent Anderson, author of Underground Waterproofing (Stillwater,
Minn.:  WEBCO Publishing Co., 1983)
Direct roof runoff away from house (gutters, downspouts, leaders)
Grade yard to drain away from house on all sides.
New construction:  vapor barrier under slab, waterproofing sheet
membrane - polystyrene insulation board - expanded drainage sheeting
(Enkadrain) - filter fabric - gravel backfill on outside.  Good luck.